#sliderContainer { width: 730px; height: 360px; float:left; position: relative;}

.slideContent {background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #387E27),
	color-stop(1, #6EB75B)
);
background-image: -o-linear-gradient(top, #387E27 0%, #6EB75B 100%);
background-image: -moz-linear-gradient(top, #387E27 0%, #6EB75B 100%);
background-image: -webkit-linear-gradient(top, #387E27 0%, #6EB75B 100%);
background-image: -ms-linear-gradient(top, #387E27 0%, #6EB75B 100%);
background-image: linear-gradient(to top, #387E27 0%, #6EB75B 100%);
background-color:#387E27;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; position: absolute; bottom:20px; right:20px; left:20px; padding:15px;}
.slideContent h3 {color:#fff; font-size:20px; display:block; margin:0 0 5px;}
.slideContent p {color:#cbe3c5; font-size:14px; margin:0px;}


.jFlowSlideContainer { overflow: hidden; }

.jFlowSlideContainer a { color: #F90; text-decoration: none; font-style: italic; }

.jFlowSlideContainer a:hover { text-decoration: none; }

.jFlowSlideContainer a:focus { position: relative; top: 1px; }

.jFlowPrev { background:url(/images/default/slider-nav.png) 0px 0px no-repeat; height:34px; width:34px; position:absolute; left: 20px; margin-top:-17px; top:50%; cursor:pointer; }
.jFlowNext { background:url(/images/default/slider-nav.png) 0px -34px no-repeat; height:34px; width:34px; position:absolute; right:20px; margin-top:-17px; top:50%; cursor:pointer; }



/* controller pagination */

#myController {display:none; }
